<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>contact.html</title>
</head>
<body>

	<h1>Zuitt IT Solutions</h1>

	<h2>Products Offered</h2>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>				
			</tr>

		</thead>
		<tbody>
			<tr><td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table> <br><br>

	<h2>Contact Form</h2>

	<form>
		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required autocomplete><br><br>
	
		<label for=";ast_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required autocomplete><br><br>
	
		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required autocomplete><br><br>
	
		<label for="first_name">Contact Number:</label><br>
		<input type="tel" name="contact_number" id="contact_number" required autocomplete><br><br>

		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type">
			<option value="front_end_programming">Front End Programming</option>
			<option value="back_end_programming">Back End Programming</option>
			<option value="full_stack_end_programming">Full Stack End Programming</option>
		</select><br><br>

		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="preferred_email" id="preferred_email" value="email">
		<label for="preferred_email">Email</label><br>			
		<input type="checkbox" name="preferred_phone" id="preferred_phone" value="phone">
		<label for="preferred_phone">Phone</label><br><br>

		<label for="package">Package</label><br>
		<input type="radio" name="package" id="basic" value="basic">
		<label for="basic">Basic</label>

		<input type="radio" name="package" id="premium" value="premium">
		<label for="premium">Premium</label><br><br>

		<label>Message</label><br>
		<textarea name="message" rows="5" id="message"></textarea><br><br>

		<button type="send_inquiry">Send Inquiry</button><br>
		<button type="Reset">Reset</button>

	</form>
</body>
</html>














